-- 基础信息
base_info = {
	group_id = 177005117
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 117001, gadget_id = 70290279, pos = { x = 635.214, y = 177.912, z = 785.993 }, rot = { x = 358.133, y = 358.862, z = 350.963 }, level = 1, area_id = 210 },
	{ config_id = 117002, gadget_id = 70290279, pos = { x = 686.590, y = 191.003, z = 636.026 }, rot = { x = 357.494, y = 75.259, z = 0.000 }, level = 1, area_id = 210 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 117001, 117002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
